Messages API
Send Message
Guide: Messages APIPOST
bearerAuthheader
AuthorizationBearer <token>An API token from Settings > API Tokens in your Cue workspace. See Authentication.
application/json- body
message*Successful Response
application/json- response
messageUuid?string|nullencoding?string|nullsegments?integer|nullcurl -X POST 'https://api.cuedesk.com/v1/messages' \
-H 'Authorization: Bearer <token>' \
-H 'Content-Type: application/json' \
-d '{
"message": {
"from": "string"
}
}'Example Response
{
"messageUuid": "string",
"encoding": "string",
"segments": 0
}